Permalink
Browse files

Use include_recipe instead of require_recipe

require_recipe deprecated
  • Loading branch information...
1 parent 3df6dfd commit 7310a08e396483b76cac59a4ad772d559d6624a0 @eelkeblok eelkeblok committed Dec 14, 2012
Showing with 4 additions and 4 deletions.
  1. +4 −4 cookbooks/vagrant_main/recipes/default.rb
@@ -1,7 +1,7 @@
-require_recipe "apt"
-require_recipe "apache2"
-require_recipe "mysql::server"
-require_recipe "php::php5"
+include_recipe "apt"
+include_recipe "apache2"
+include_recipe "mysql::server"
+include_recipe "php::php5"
# Some neat package (subversion is needed for "subversion" chef ressource)
%w{ debconf php5-xdebug subversion }.each do |a_package|

0 comments on commit 7310a08

Please sign in to comment.